Source: nethunter-utils
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>,
           Carsten Boeving <re4son@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/nethunter-utils.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/nethunter-utils

Package: nethunter-utils
Architecture: any
Depends: python3,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Scripts and utilities for the NetHunter chroot
 Various scripts and utilities for the NetHunter chroot.
